
/* Class = "NSTabViewItem"; label = "View"; ObjectID = "4Lb-hw-5fz"; */
"4Lb-hw-5fz.label" = "View";

/* Class = "NSTextFieldCell"; title = "AREA NAME"; ObjectID = "7R4-wg-JFe"; */
"7R4-wg-JFe.title" = "AREA NAME";

/* Class = "NSButtonCell"; title = "Bandwidth"; ObjectID = "8p1-ok-OQx"; */
"8p1-ok-OQx.title" = "Gestione Banda";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "97S-v4-v6h"; */
"97S-v4-v6h.label" = "Item 2";

/* Class = "NSButtonCell"; title = "Run Assistant..."; ObjectID = "Dgm-iP-uOT"; */
"Dgm-iP-uOT.title" = "Usa Assistente...";

/* Class = "NSWindow"; title = "Vallum"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Vallum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fe0-Ha-ij5"; */
"Fe0-Ha-ij5.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "IrC-1f-Xwd"; */
"IrC-1f-Xwd.label" = "Item 4";

/* Class = "NSMenuItem"; title = "Convert and import Vallum 3 configuration from file..."; ObjectID = "KfV-m4-SRf"; */
"KfV-m4-SRf.title" = "Converti e importa conf di Vallum 3...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "L6W-Mp-Smy"; */
"L6W-Mp-Smy.title" = "Label";

/* Class = "NSTabViewItem"; label = "Item 6"; ObjectID = "Lcg-IY-6M5"; */
"Lcg-IY-6M5.label" = "Item 6";

/* Class = "NSTabViewItem"; label = "Item 7"; ObjectID = "MdF-tc-I02"; */
"MdF-tc-I02.label" = "Item 7";

/* Class = "NSTextFieldCell"; title = "ifs list"; ObjectID = "Mpo-pL-at6"; */
"Mpo-pL-at6.title" = "ifs list";

/* Class = "NSTextFieldCell"; title = "GATEWAYS"; ObjectID = "OgR-72-nwM"; */
"OgR-72-nwM.title" = "GATEWAYS";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "Q2W-BT-UPw"; */
"Q2W-BT-UPw.title" = "Preferenze";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "QGh-fu-d5G"; */
"QGh-fu-d5G.label" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 8"; ObjectID = "TeF-Ly-2KH"; */
"TeF-Ly-2KH.label" = "Item 8";

/* Class = "NSTabViewItem"; label = "profiles"; ObjectID = "Z02-j3-z09"; */
"Z02-j3-z09.label" = "profili";

/* Class = "NSMenuItem"; title = "Import/Export"; ObjectID = "am5-Z7-1PV"; */
"am5-Z7-1PV.title" = "Importa/Esporta";

/* Class = "NSMenuItem"; title = "Import Vallum 4 configuration from file..."; ObjectID = "b0d-Te-xKx"; */
"b0d-Te-xKx.title" = "Importa configurazione di Vallum 4/5...";

/* Class = "NSMenuItem"; title = "Export Vallum 4 configuration to file..."; ObjectID = "gcv-sa-OYg"; */
"gcv-sa-OYg.title" = "Esporta configurazione di Vallum...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "ggC-wQ-pUm"; */
"ggC-wQ-pUm.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Section Name"; ObjectID = "sPO-Yl-X0u"; */
"sPO-Yl-X0u.title" = "Section Name";

/* Class = "NSTextFieldCell"; title = "ACTIVE INTERFACES"; ObjectID = "tFk-TZ-zoS"; */
"tFk-TZ-zoS.title" = "INTERFACCE ATTIVE";

/* Class = "NSTextFieldCell"; title = "gateways"; ObjectID = "vLa-1W-4X4"; */
"vLa-1W-4X4.title" = "gateways";
